service:
  short_description:
    not_blank: "The filed short description can't be empty"
  receipt:
    protocol_required: 'If the service requires registration, the generation of the receipt must be automatic'
user_group:
  name:
    not_blank: "The name field can't be empty"
contact_point:
  email:
    not_valid: "The field email is not a valid email"
  pec:
    not_valid: "The field pec is not a valid email"
